using UnityEngine;
using System.Collections;

public class SecretaryDialog01 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "Hello, sir. Can I help you?"
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "I hope so. I'm investigating the murder. I have a few questions if you don't mind."
            ),
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "Of course I can help, sir."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(SecretaryChoice01);
    }
}
